{
	"accountInfo": {
		"paymentBalance": "Payment balance",
		"registrationDate": "Registration date",
		"withdrawalBalance": "Withdrawal balance",
		"yourId": "Your ID"
	},
	"actionModal": {
		"close": "Close"
	},
	"common": {
		"off": "off",
		"on": "on"
	},
	"nav": {
		"apiary": "Apiary",
		"cashdesk": "Cashdesk",
		"earnings": "Earnings",
		"game": "Game",
		"menu": "Menu",
		"roulette": "Roulette",
		"shop": "Shop",
		"tasks": "Tasks"
	},
	"operationType": {
		"deposit": "Deposit",
		"greeting": "Greeting bonus",
		"referral": "Referral bonus",
		"withdrawal": "Withdrawal"
	},
	"pagination": {
		"of": "of"
	},
	"support": {
		"action": "Contact support",
		"text": "If you have any questions related to the game, please contact our support team."
	},
	"settings": {
		"accountInfo": "Account information",
		"back": "Back",
		"faq": "FAQ",
		"language": "Language",
		"sound": "Sound",
		"support": "Support",
		"transactionHistory": "Transaction History"
	},
	"transactionHistory": {
		"date": "Date",
		"operationType": "Operation type",
		"sum": "Sum",
		"title": "Transaction History",
		"yourTransactions": "Your Transactions"
	}
}
